@font-face {
    font-family: 'sf_ui_displaylight';
    src: url('https://explore.techdata.com/rs/691-SMD-711/images/sf-ui-display-light-webfont.woff2') format('woff2'),
         url('https://explore.techdata.com/rs/691-SMD-711/images/sf-ui-display-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sf_ui_displaysemibold';
    src: url('https://explore.techdata.com/rs/691-SMD-711/images/sf-ui-display-semibold-webfont.woff2') format('woff2'),
         url('https://explore.techdata.com/rs/691-SMD-711/images/sf-ui-display-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.carousel-indicators {display:none !important}

*,
*:before,
*:after {
  box-sizing: inherit;
}

html {
  scroll-behavior: smooth;
}


.ps-body {
  box-sizing: border-box;
  line-height: 1;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0px;
  background-color: #FFFFFF;
  color: #444444;
  font-weight: 400;
  font-size: 1em;
  font-family: sf_ui_displaylight, -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif;
  line-height: 1.6;
}

::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.horizontal-rule {
  display: block;
  margin: 1.5rem 0 !important;
  height: 1px;
  border: none;
  background-color: #dbdbdb;
}

.ps-img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}

.ps-p {
  margin: 0 0 1.5rem;
}

.ps-p:last-child {
  margin-bottom: 0;
}

.ps-h1,
.ps-h2,
.ps-h3,
.ps-h4,
.ps-h5,
.ps-h6 {
  display: block;
  margin: 0 0 2rem;
  color: #444444;
  font-weight: inherit;
  font-size: inherit;
  line-height: 1.25;
  font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
  padding:0px!important;
  text-indent: 0px!important;
}

.ps-h1:last-child,
.ps-h2:last-child,
.ps-h3:last-child,
.ps-h4:last-child,
.ps-h5:last-child,
.ps-h6:last-child {
  margin-bottom: 0;
}

.ps-h1 {
  font-size: 3rem;
}

.ps-h2 {
  font-size: 2.5rem;
}

.ps-h3 {
  font-size: 2rem;
}

.ps-h4 {
  font-size: 1.25rem;
}

.ps-h5 {
  font-size: 1.125rem;
}

.ps-h6 {
  font-size: 1rem;
}

.ps-textarea {
  overflow: auto;
}


.container--fluid {
  max-width: 100%;
}

.flex, .grid, .control--inline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}

.flex--stack, .grid--stack {
  -ms-flex-direction: column;
      flex-direction: column;
}

.flex--top, .grid--top {
  -ms-flex-align: start;
      align-items: flex-start;
}

.flex--bottom, .grid--bottom {
  -ms-flex-align: end;
      align-items: flex-end;
}

.flex--center, .grid--center {
  -ms-flex-align: center;
      align-items: center;
}

.flex--stretch, .grid--stretch {
  -ms-flex-align: stretch;
      align-items: stretch;
}

.flex--baseline, .grid--baseline {
  -ms-flex-align: baseline;
      align-items: baseline;
}

.flex--justify-center, .grid--justify-center {
  -ms-flex-pack: center;
      justify-content: center;
}

.flex--justify-start, .grid--justify-start {
  -ms-flex-pack: start;
      justify-content: flex-start;
}

.flex--justify-end, .grid--justify-end {
  -ms-flex-pack: end;
      justify-content: flex-end;
}

.flex__item, .grid__column {
  display: block;
  -ms-flex: 1;
      flex: 1;
}

.flex__item--top, .grid__column--top {
  -ms-flex-item-align: start;
      align-self: flex-start;
}

.flex__item--bottom, .grid__column--bottom {
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.flex__item--center, .grid__column--center {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.flex-first {
  -ms-flex-order: -1;
      order: -1;
}

.flex-last {
  -ms-flex-order: 1;
      order: 1;
}

@media (min-width: 576px) {
  .flex-first--sm {
    -ms-flex-order: -1;
        order: -1;
  }
  .flex-last--sm {
    -ms-flex-order: 1;
        order: 1;
  }
}

@media (min-width: 768px) {
  .flex-first--md {
    -ms-flex-order: -1;
        order: -1;
  }
  .flex-last--md {
    -ms-flex-order: 1;
        order: 1;
  }
}

@media (min-width: 992px) {
  .flex-first--lg {
    -ms-flex-order: -1;
        order: -1;
  }
  .flex-last--lg {
    -ms-flex-order: 1;
        order: 1;
  }
}

@media (min-width: 1200px) {
  .flex-first--xl {
    -ms-flex-order: -1;
        order: -1;
  }
  .flex-last--xl {
    -ms-flex-order: 1;
        order: 1;
  }
}

.grid {
  padding: 0;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-direction: row;
      flex-direction: row;
}

.grid--gutterless > .grid__column {
  padding: 0;
}

.grid__column {
  margin-left: 0;
  max-width: 100%;
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}

.grid__column--1 {
  -ms-flex: 0 0 8.33333%;
      flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.grid__column--2 {
  -ms-flex: 0 0 16.66667%;
      flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.grid__column--3 {
  -ms-flex: 0 0 25%;
      flex: 0 0 25%;
  max-width: 25%;
}

.grid__column--4 {
  -ms-flex: 0 0 33.33333%;
      flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.grid__column--5 {
  -ms-flex: 0 0 41.66667%;
      flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.grid__column--6 {
  -ms-flex: 0 0 50%;
      flex: 0 0 50%;
  max-width: 50%;
}

.grid__column--7 {
  -ms-flex: 0 0 58.33333%;
      flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.grid__column--8 {
  -ms-flex: 0 0 66.66667%;
      flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.grid__column--9 {
  -ms-flex: 0 0 75%;
      flex: 0 0 75%;
  max-width: 75%;
}

.grid__column--10 {
  -ms-flex: 0 0 83.33333%;
      flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.grid__column--11 {
  -ms-flex: 0 0 91.66667%;
      flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.grid__column--12 {
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 576px) {
  .grid__column--1--sm {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .grid__column--2--sm {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .grid__column--3--sm {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%;
  }
  .grid__column--4--sm {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .grid__column--5--sm {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .grid__column--6--sm {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%;
  }
  .grid__column--7--sm {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .grid__column--8--sm {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .grid__column--9--sm {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%;
  }
  .grid__column--10--sm {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .grid__column--11--sm {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .grid__column--12--sm {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .grid__column--1--md {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .grid__column--2--md {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .grid__column--3--md {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%;
  }
  .grid__column--4--md {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .grid__column--5--md {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .grid__column--6--md {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%;
  }
  .grid__column--7--md {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .grid__column--8--md {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .grid__column--9--md {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%;
  }
  .grid__column--10--md {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .grid__column--11--md {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .grid__column--12--md {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .grid__column--1--lg {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .grid__column--2--lg {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .grid__column--3--lg {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%;
  }
  .grid__column--4--lg {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .grid__column--5--lg {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .grid__column--6--lg {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%;
  }
  .grid__column--7--lg {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .grid__column--8--lg {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .grid__column--9--lg {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%;
  }
  .grid__column--10--lg {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .grid__column--11--lg {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .grid__column--12--lg {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .grid__column--1--xl {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .grid__column--2--xl {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .grid__column--3--xl {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%;
  }
  .grid__column--4--xl {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .grid__column--5--xl {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .grid__column--6--xl {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%;
  }
  .grid__column--7--xl {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .grid__column--8--xl {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .grid__column--9--xl {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%;
  }
  .grid__column--10--xl {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .grid__column--11--xl {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .grid__column--12--xl {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (min-width: 576px) {
  .grid {
    width: 100%;
  }
  .grid__column {
    padding: 0 1rem;
  }
}

.list--unstyled, .list--inline {
  list-style-type: none;
  padding: 0;
}

.list--inline .list__item {
  display: inline-block;
}

.list--inline .list__item:not(:last-child) {
  padding-right: 25px;
}

.list--nulled,
.list--nulled .list__item {
  margin: 0;
}

.table--stripped .table__body .table__row:not(:nth-child(even)) .table__cell {
  background-color: #F2F2F2;
}

.title--xxxs,
.subtitle--xxxs {
  font-size: 0.625rem;
}

.title--xxs,
.subtitle--xxs {
  font-size: 0.75rem;
}

.title--xs,
.subtitle--xs {
  font-size: 0.875rem;
}

.title--sm,
.subtitle--sm {
  font-size: 1rem;
}

.title--md,
.subtitle--md {
  font-size: 1.125rem;
}

.title--lg,
.subtitle--lg {
  font-size: 1.25rem;
}

.title--xl,
.subtitle--xl {
  font-size: 2rem;
}

.title--xxl,
.subtitle--xxl {
  font-size: 2.5rem;
}

.title--xxxl,
.subtitle--xxxl {
  font-size: 3rem;
}

.title {
  font-weight: 700;
}

.subtitle {
  font-weight: 100;
}

.title,
.subtitle {
  word-break: break-word;
}

.title:not(:last-child),
.subtitle:not(:last-child) {
  margin-bottom: 1rem;
}

.title-set .title {
  margin: 0;
}

.title-set .title + .subtitle {
  margin-top: 0;
}

.lead {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.6;
}

.button-dpp {
  display: inline-block;
  margin-bottom: 0.5rem;
  padding: 0.5rem 2.5rem;
  border: 2px solid #6E6E6E;
  border-radius: 0;
  background-color: #6E6E6E;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  font-size: inherit;
  transition: all 1s ease;
}

.button-dpp.button-dpp--primary:hover, .button-dpp.button-dpp--primary:focus, .button-dpp.button-dpp--primary:active {
  border-color: #00305a;
  background-color: #0059a6;
  color: #FFFFFF;
}

.button-dpp.button-dpp--secondary:hover, .button-dpp.button-dpp--secondary:focus, .button-dpp.button-dpp--secondary:active {
  border-color: #193e2d;
  background-color: #2e7555;
  color: #FFFFFF;
}

.button-dpp.button-dpp--tertiary:hover, .button-dpp.button-dpp--tertiary:focus, .button-dpp.button-dpp--tertiary:active {
  border-color: #b60a00;
  background-color: #ff1103;
  color: #FFFFFF;
}

.button-dpp--xxxs {
  padding: 0.5rem 1rem;
  font-size: 0.625rem;
}

.button-dpp--xxs {
  padding: 0.5rem 2rem;
  font-size: 0.625rem;
}

.button-dpp--xs {
  padding: 0.5rem 1.5rem;
  font-size: 0.75rem;
}

.button-dpp--sm {
  padding: 0.5rem 2.5rem;
  font-size: 0.875rem;
}

.button-dpp--md {
  padding: 0.5rem 2.5rem;
  font-size: 0.875rem;
}

.button-dpp--lg {
  padding: 1rem 3rem;
  font-size: 1.125rem;
}

.button-dpp--xl {
  padding: 1rem 3.5rem;
  font-size: 1.25rem;
}

.button-dpp--xxl {
  padding: 1rem 4rem;
  font-size: 1.25rem;
}

.button-dpp--xxxl {
  padding: 1rem 4.5rem;
  font-size: 1.25rem;
}

.button-dpp--block {
  width: 100%;
  text-align: center;
}

.button-dpp--filled:hover, .button-dpp--filled:focus, .button-dpp--filled:active {
  border-color: #2e2e2e;
  background-color: #555555;
  color: #FFFFFF;
}

.button-dpp--filled.button-dpp--primary {
  border-color: #0074D9;
  background-color: #0074D9;
  color: #FFFFFF;
}

.button-dpp--filled.button-dpp--secondary {
  border-color: #3D9970;
  background-color: #3D9970;
  color: #FFFFFF;
}

.button-dpp--filled.button-dpp--tertiary {
  border-color: #FF4136;
  background-color: #FF4136;
  color: #FFFFFF;
}

.button-dpp--outlined {
  background-color: transparent;
  color: #6E6E6E;
}

.button-dpp--outlined:hover, .button-dpp--outlined:focus, .button-dpp--outlined:active {
  border-color: #2e2e2e;
  background-color: #555555;
  color: #FFFFFF;
}

.button-dpp--outlined.button-dpp--primary {
  border-color: #0074D9;
  color: #0074D9;
}

.button-dpp--outlined.button-dpp--secondary {
  border-color: #3D9970;
  color: #3D9970;
}

.button-dpp--outlined.button-dpp--tertiary {
  border-color: #FF4136;
  color: #FF4136;
}

.button-dpp--clear {
  border-color: transparent;
  background-color: transparent;
  color: #6E6E6E;
}

.button-dpp--clear:hover, .button-dpp--clear:focus, .button-dpp--clear:active {
  border-bottom: 2px solid #6E6E6E;
  color: #6E6E6E;
}

.card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  overflow: hidden;
  margin-bottom: 1rem;
  border: 1px solid #E0E0E0;
  border-radius: 0;
  background: #FFFFFF;
  color: #444444;
}

.card > :last-child {
  margin-bottom: 0;
}

.card__image {
  margin: 0 auto;
  max-width: 100%;
}

.card__content {
  padding: 1rem;
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}

.card__content > :last-child {
  margin-bottom: 0;
}

.card--filled {
  background-color: #444444;
}

.card--filled.card--primary {
  background-color: #0074D9;
}

.card--filled.card--secondary {
  background-color: #3D9970;
}

.card--filled.card--tertiary {
  background-color: #FF4136;
}

.card--outlined {
  border: 2px solid transparent;
}

.card--outlined.card--primary {
  border-color: #0074D9;
}

.card--outlined.card--secondary {
  border-color: #3D9970;
}

.card--outlined.card--tertiary {
  border-color: #FF4136;
}

.card--raised {
  box-shadow: 0 0.2rem 0.4rem 0 rgba(0, 0, 0, 0.04), 0 0.2rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.card--clear,
.card--feature {
  border: 0;
}

.card--clear {
  background: transparent;
}

.control__label {
  display: block;
  margin: 0 0 0 0 0.5rem;
  font-weight: 600;
}

.control--radio .control__label,
.control--checkbox .control__label {
  font-weight: 400;
}

.control--inline {
  -ms-flex-direction: column;
      flex-direction: column;
}

.control--inline .control__label:not(:first-child) {
  margin-left: 0;
}

@media (min-width: 576px) {
  .control--inline {
    -ms-flex-direction: row;
        flex-direction: row;
  }
  .control--inline .control__label:not(:first-child) {
    margin-left: 0.5rem;
  }
}

.control--block,
.control--block .control__input,
.control--block .control__textarea,
.control--block .control__select {
  width: 100%;
}

.control--select {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin: 0 0 1.5rem;
}

.control--select:after {
  content: "";
  border: 1px solid #0074D9;
  border-right: 0;
  border-top: 0;
  display: block;
  position: absolute;
  height: 0.5rem;
  pointer-events: none;
  transform: rotate(-45deg);
  width: 0.5rem;
  margin-top: -0.375em;
  right: 1.125em;
  top: 50%;
  z-index: 4;
}

.control__select {
  padding-right: 2.5rem;
  margin: 0;
}

.control__textarea--sm {
  min-height: 5rem;
}

.control__textarea--md {
  min-height: 8.75rem;
}

.control__textarea--lg {
  min-height: 12.5rem;
}

.color-primary {
  color: #0074D9;
}

.color-secondary {
  color: #3D9970;
}

.color-tertiary {
  color: #FF4136;
}

.color-light {
  color: #E0E0E0;
}

.color-lighter {
  color: #F2F2F2;
}

.color-lightest {
  color: #FFFFFF;
}

.color-medium {
  color: #A4A4A4;
}

.color-dark {
  color: #6E6E6E;
}

.color-darker {
  color: #444444;
}

.color-darkest {
  color: #111111;
}

.bg-color-primary {
  background-color: #0074D9;
}

.bg-color-secondary {
  background-color: #3D9970;
}

.bg-color-tertiary {
  background-color: #FF4136;
}

.bg-color-light {
  background-color: #E0E0E0;
}

.bg-color-lighter {
  background-color: #F2F2F2;
}

.bg-color-lightest {
  background-color: #FFFFFF;
}

.bg-color-medium {
  background-color: #A4A4A4;
}

.bg-color-dark {
  background-color: #6E6E6E;
}

.bg-color-darker {
  background-color: #444444;
}

.bg-color-darkest {
  background-color: #111111;
}

.inverse {
  color: #F2F2F2;
}

.inverse h1,
.inverse h2,
.inverse h3,
.inverse h4,
.inverse h5,
.inverse h6 {
  color: #F2F2F2;
}

.display-block {
  display: block;
}

.display-flex {
  display: -ms-flexbox;
  display: flex;
}

.display-inline-block {
  display: inline-block;
}

.display-inline {
  display: inline;
}

.display-none {
  display: none;
}

.display-table {
  display: table;
}

.padding-xxxs {
  padding: 0.5rem;
}

.padding-xxs {
  padding: 1rem;
}

.padding-xs {
  padding: 1.5rem;
}

.padding-sm {
  padding: 2rem;
}

.padding-md {
  padding: 2.5rem;
}

.padding-lg {
  padding: 3rem;
}

.padding-xl {
  padding: 3.5rem;
}

.padding-xxl {
  padding: 4rem;
}

.padding-xxxl {
  padding: 4.5rem;
}

.padding-y {
  padding-left: 0;
  padding-right: 0;
}

.padding-x {
  padding-top: 0;
  padding-bottom: 0;
}

.padding-nulled {
  padding: 0;
}

.margin-xxxs {
  margin: 0.5rem;
}

.margin-xxs {
  margin: 1rem;
}

.margin-xs {
  margin: 1.5rem;
}

.margin-sm {
  margin: 2rem;
}

.margin-md {
  margin: 2.5rem;
}

.margin-lg {
  margin: 3rem;
}

.margin-xl {
  margin: 3.5rem;
}

.margin-xxl {
  margin: 4rem;
}

.margin-xxxl {
  margin: 4.5rem;
}

.margin-y {
  margin-left: 0;
  margin-right: 0;
}

.margin-x {
  margin-top: 0;
  margin-bottom: 0;
}

.margin-nulled {
  margin: 0;
}

.height-full {
  height: 100%;
}

.type-italic {
  font-style: italic;
}

.type-bold {
  font-weight: 700;
}

.type-black {
  font-weight: 900;
}

.type-small {
  font-size: 0.7em;
}

.type-caps {
  font-variant: small-caps;
}

.type-uppercase {
  text-transform: uppercase;
}

.type-justify {
  text-align: justify;
}

.type-left {
  text-align: left;
}

.type-right {
  text-align: right;
}

.type-center {
  text-align: center;
}

.ps-a {
	color: #00B2EA !important;
	text-decoration: none;
}
.ps-a:hover, .ps-a:focus, .ps-a:active {
	color: #4DD1FF !important;
	text-decoration: none!important;
}
.main-nav a, .sub-nav a {
	color: #DDDDDD;
}
.main-nav a:hover, .sub-nav a:hover {
	color: #FFFFFF;

}
.main-apple-nav {
	font-size: 18px !important;
}
.main-apple-nav a, .sub-nav a {
	color: #DDDDDD!important;
}
.main-apple-nav a:hover, .sub-nav a:hover {
	color: #FFFFFF!important;
	text-decoration: none!important;
}

.small-label {
	font-size: 12px;
	text-align: center;
}
.small-label a {
	color:#DDDDDD!important;
}
.small-label a:hover {
	color:#FFFFFF!important;
	text-decoration: none!important;
}
.new-label-below {
	font-size: 10px;
	margin-bottom: -10px;
	margin-top:-5px;
	padding-top:0px;
	font-weight: bold;
	color: #00B2EA;
}
.new-label-above {
	font-size: 10px;
	margin-bottom: -1px;
	margin-top:-15px;
	padding-bottom:0px;
	font-weight: bold;
	color: #00B2EA;
}
.hero-box {
	background-repeat: no-repeat;
	background-size:contain;
	font-family: 'sf_ui_displaysemibold';
	padding: 100px;
}
.hero-box-bottom {
	background-position: center top;
	padding-top: 450px;
}
.hero-box-top {
	background-position: center bottom;
	padding-bottom: 450px;
}
.hero-box-right {
	background-position: center left;
	padding-top:250px;
	padding-bottom:250px;
}
.hero-box-left {
	background-position: center right;
	padding-top:250px;
	padding-bottom:250px;
}
.ps-h1 {
	font-size:60px!important;
	line-height: 60px!important;
	margin: 0px!important;
	margin-bottom: 10px!important;
}
.ps-h2 {
	font-size:30px!important;
	line-height: 40px!important;
	margin: 0px!important;
	margin-bottom: 10px!important;
}
.light-font {
	font-family: 'sf_ui_displaylight';
}
.hero-blue-text {
	font-size: 20px;
	font-family: 'sf_ui_displaylight';
	color: #00B2EA;
	font-weight: bold;
}
.grey-container {
	background: #FFF;
	padding-left:175px;
	padding-right:175px;
}
.grey-box {
	background-repeat: no-repeat;
	background-size:contain;
	font-family: 'sf_ui_displaysemibold';
	background-color:#F2F2F2;
	padding: 30px;
	padding-left: 10px;
	padding-right: 10px;
	border: #FFFFFF 7px solid;
	font-size: 20px;
	line-height: 24px;
}
.grey-box-top {
	background-position: center bottom;
	padding-bottom: 300px;
}
.grey-box-bottom {
	background-position: center top;
	padding-top: 300px;
}
.grey-box:first-child {
	border-left:none !important;
}
.grey-box:last-child {
	border-right:none !important;
}
.grey-box:only-child {
	border-left:none !important;
	border-right:none !important;
}
.grey-price {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.masonry {
	background-color:#F2F2F2;
	border: #FFFFFF 7px solid;
	font-family: 'sf_ui_displaylight';
	padding: 30px;
	font-size: 20px;
}
.masonry-left {
	border-left:none;
}
.masonry-right {
	border-right:none;
}
.masonry--column {
	padding:0px;
}
.masonry-1 {
	height: 200px;
}
.masonry-1-5 {
	height: 300px;
}
.masonry-2 {
	height: 400px;
}
.masonry-2-5 {
	height: 500px;
}
.masonry-3 {
	height: 600px;
}
.masonry-4 {
	height: 800px;
}
.masonry-5 {
	height: 1000px;
}
.subhead {
	font-size:22px;
	font-family: 'sf_ui_displaylight';
	padding-top:20px;
	padding-bottom: 20px;
	line-height: 32px;
}
.subhead span {
	font-family: 'sf_ui_displaysemibold';

}
.black-container {
	background: #000;
	padding:175px;
	padding-top:80px;
	padding-bottom:100px;
}
.pill-left {
	-webkit-border-top-left-radius: 40px;
	-webkit-border-bottom-left-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-bottomleft: 40px;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	padding:30px;
	height:300px;
	margin-bottom: 30px
}
.pill-right {
	-webkit-border-top-right-radius: 40px;
	-webkit-border-bottom-right-radius: 40px;
	-moz-border-radius-topright: 40px;
	-moz-border-radius-bottomright: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	background-repeat: no-repeat;
	background-size:contain;
	background-position: center center;
	height:300px;
	margin-bottom: 30px;
}
.product-icon {
	height: 200px;
	vertical-align: bottom;
}

.img-transition {
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-transform: scale(1);
    transform: scale(1);

}

.img-transition:hover, .img-transition:focus {
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
 }
.ps-left-nav a {
	text-decoration: none;
}

.configure-table {
	font-size:14px;
	font-family: 'sf_ui_displaylight';
}
.configure-table-row td {
	border-top: 1px #BBBBBB solid;
	padding-top:8px;
	padding-bottom:8px;
}
.configure-table-row:last-child td {
	border-bottom: 1px #BBBBBB solid;
}
.configure-table-product {
	width:300px;
}
.configure-table-action {

}
.ps-a-dark {
	color: #333333 !important;
}

.ps-header-container {
	position:relative;
	height:780px;
}
.ps-header-carousel {
	position:absolute;
	top:0;
	width:100%;
	z-index: 1;
}
.ps-main-navbar {
	position:absolute;
    top:0px;
    z-index:999;
	height: 60px;
	background-color: rgba(11,11,11,1);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
.ps-sub-navbar {
	position:absolute;
    top:59px;
    z-index:998;
    height: 100px;
	background-color: rgba(99,99,99,1);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
.ps-carousel-item {
	padding-top: 159px;
}
.carousel-hero-box-bottom {
	background-position: center top;
	padding-top: 430px!important;
	height: 780px;
	font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}

.carousel-hero-box-top {
	background-position: center bottom;
	padding-top:200px!important;
	padding-bottom: 450px;
	height: 780px;
	font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}
.carousel-hero-box-right {
	background-position: center left;
	padding-top:250px;
	padding-bottom:250px;
	height: 780px;
	font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}
.carousel-hero-box-left {
	background-position: center right;
	padding-top:250px;
	padding-bottom:250px;
	height: 780px;
	font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}
.ps-h1-carousel {
	font-size: 70px !important;
	line-height: 70px !important;
	margin: 0px!important;
    margin-top: 10px!important;
    margin-bottom: 30px!important;
    font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}
.ps-btn {
	padding:8px 18px 12px 18px;
	border-radius: 45px;
	border-width: 2px;
	border-style: solid;
	text-decoration: none!important;
	font-size: 18px;
	font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;
}
.ps-btn-white {
	border-color: #FFFFFF;
	color: #FFFFFF!important;;
}
.ps-btn-black {
	border-color: #031024;
	color: #031024!important;;
}
.ps-btn:hover {
	text-decoration: none!important;
}
.ps-btn-white:hover {
	border-color: #FFFFFF;
	background:#FFFFFF;
	color: #031024!important;

}
.ps-btn-red {
	border-color: #960C19;
	color: #960C19!important;;
}

.ps-btn-black:hover {
	border-color: #031024;
	background:#031024;
	color: #FFFFFF!important;
}
.carousel-indicators li {
	border-color: #DDDDDD;
}
.carousel-indicators .active {
	background-color: #DDDDDD;
}
.ps-red:hover {
	color: #960C19!important;
}



.events-calendar {
  margin: 0 auto;
  width: 100%;
  background-color: #f5f5f7;
}
.events-calendar__header {
  padding: 16px 64px;
  background-color: #f94a47;
  border-radius: 16px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.events-calendar__title {
  margin: 0;
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  font-weight: 700;
}
.events-calendar__table {
  text-align: left;
  width: 100%;
}
.events-calendar__table td,
.events-calendar__table th {
  padding: 20px 16px;
}
.events-calendar__table th {
  color: #a3a3a4;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.events-calendar__table tbody td {
  border-top: 1px solid #e4e4e6;
  font-weight: 400;
}
.events-calendar__event-time {
  color: #a3a3a4
}
.events-calendar__event-name {
  font-weight: 700;
}
.events-calendar__status-dot {
  width: 14px;
  height: 14px;
  background-color: #00ff00;
  border-radius: 50%;
}
.events-calendar__event-link {
  color: #25b5e8;
}

.normal .short-desc {
	height: 30px!important;
}
.normal .desc {
	letter-spacing: 1px;
}

.apple-dpp-hide {display:none;}
				.apple-dpp-npi-banner1 {height: 430px; display: block;  }
				.apple-dpp-npi-banner2 {height: 430px; display: block; }
				.apple-dpp-npi-right { width: 40%; float: right}
				.apple-dpp-npi-left { width: 40%; float: left; margin: 0px;}
				.apple-dpp-npi-text {font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important; padding: 50px;}
				.apple-dpp-npi-text h1 { font-size: 38px;  font-weight: bold !important; font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important; }
        .apple-dpp-npi-text h1:nth-child(1) (color:#333333 !important;)
				.apple-dpp-npi-text h2 { font-size: 18px !important;  font-weight: 100 !important; line-height: 28px; font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important;}
				.apple-dpp-npi-text h3 { font-size: 18px !important;  font-weight: bold !important; margin-top:30px; font-family: 'sf_ui_displaysemibold', -apple-system, BlinkMacSystemFont, "Segoe UI", Ubuntu, "Open Sans", "Helvetica Neue", sans-serif !important; }
				.apple-dpp-npi-logo img { margin-top: -10px; max-height:52px !important}
        .apple-dpp-npi-logo img:nth-child(2) { max-height:30px !important}
				img.apple-dpp-npi-product  { margin-top: 40px; margin-bottom: 40px; height:350px !important; max-height:350px !important; width: auto; float: right}






/* 3rd party styles */

    .overlay {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transition: opacity 0.8s ease-out;
    transition: opacity 0.8s ease-out;
    opacity: 0;
    background-color: #000;
    pointer-events: none;
}
.overlay--visible {
    -webkit-transition: opacity 0.8s ease-out;
    transition: opacity 0.8s ease-out;
    opacity: 0.5;
    pointer-events: all;
}
.card {
    font-size: 20px;
    line-height: 26px;
}
.card__tag {
    margin-bottom: 8px;
    display: block;
    color: #ccc;
    font-size: 25px;
    line-height: 27px;
    font-weight: 600;
    font-family: 'sf_ui_displaysemibold';
}
.card__title {
    font-size: 35px;
    line-height: 40px;
    font-weight: 600;
    font-family: 'sf_ui_displaysemibold';
    margin: 0 0 20px;
    color: #444444;
}
.card__intro {
    font-weight: 600;
    font-size: 25px;
    line-height: 1.12;
    font-family: 'sf_ui_displaysemibold';
    margin-bottom: 20px;
    color: #444444;
}
.card__body {
    font-family: 'sf_ui_displaylight';
    font-weight: 400;
    line-height: 1.6;
    color: #444444;
}
.card__title+.card__image {
    margin-top: 32px;
}
.card__image+.card__tag {
    margin-top: 24px;
}
.card__title+.card__image--icon,
img.card__image--icon {
    width: 150px;
    height: 150px;
    margin: 52px auto;
    border-radius: 30px;
    overflow: hidden;
}
.card__link {
    color: #13b3e8;
}
.card__centered-button {
    text-align: center;
    margin: 30px auto 0;
}
